{% extends "layout.html" %}
{% block content %}

<form method="POST" action="">
  {{ form.hidden_tag() }}
  <div class="">
    <h3>{{ form.name.label }} {{ form.name }}</h3>
    {% for error in form.name.errors %}
    <h3><span style="color: red;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.email.label }} {{ form.email}}</h3>
    {% for error in form.email.errors %}
    <h3><span style="color: red;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.password.label }} {{ form.password}}</h3>
    {% for error in form.password.errors %}
    <h3><span style="color: green;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.confirm_password.label }} {{ form.confirm_password}}</h3>
    {% for error in form.confirm_password.errors %}
    <h3><span style="color: green;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.submit() }}</h3>
  </div>
</form>

{% endblock content %}
